# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-07-02 19:54
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0016_replydcomment'),
    ]

    operations = [
        migrations.AddField(
            model_name='discuss',
            name='book_object_id',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='discuss',
            name='book',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='define_book_object', to='contenttypes.ContentType'),
        ),
    ]
